<?xml version="1.0" encoding="UTF-8"?>
<interact_entry_realty guid="3199fba6-5dae-41c3-a2b3-b1c34980f713" version="01">
  <objects>
    <object>
      <cad_number>90:07:040101:459</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>637816.07</value>
          <cost_index>15443.4884</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:040301:14</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5768983.69</value>
          <cost_index>43310.6884</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:040101:18</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>9270433.98</value>
          <cost_index>39975.9982</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:040301:15</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5734335.14</value>
          <cost_index>43310.6884</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:040101:8</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4702489.73</value>
          <cost_index>29649.9983</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:040101:148</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>10606133.66</value>
          <cost_index>31955.8110</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:040101:222</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>577876.8</value>
          <cost_index>11007.1771</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:040101:430</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>471842.27</value>
          <cost_index>15220.7184</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:000000:3070</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1043727.2</value>
          <cost_index>14516.3727</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:040301:26</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>932801.83</value>
          <cost_index>40912.3610</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:060301:111</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>584190.32</value>
          <cost_index>14353.5705</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:000000:2931</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>12835414.2</value>
          <cost_index>11119.6519</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:040101:223</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>428174.84</value>
          <cost_index>12974.9952</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:040101:49</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>726676.58</value>
          <cost_index>14799.9303</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:040301:31</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>904163.17</value>
          <cost_index>40912.3606</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:050101:201</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>259000.69</value>
          <cost_index>14550.6006</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:040301:30</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>920528.12</value>
          <cost_index>40912.3609</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:050401:101</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5122991.28</value>
          <cost_index>9185.9266</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:060201:12</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>500428.78</value>
          <cost_index>17497.5098</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:040301:27</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>932801.83</value>
          <cost_index>40912.3610</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:040301:24</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>920528.12</value>
          <cost_index>40912.3609</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:040301:41</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>908254.41</value>
          <cost_index>40912.3608</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:060101:27</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4668819.87</value>
          <cost_index>42951.4247</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:040301:53</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>908254.41</value>
          <cost_index>40912.3608</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:040101:227</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>817100.71</value>
          <cost_index>25141.5603</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:040301:18</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1325560.49</value>
          <cost_index>40912.3608</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:060101:63</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1053076.12</value>
          <cost_index>28694.1722</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:040301:71</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2538006.34</value>
          <cost_index>43310.6884</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:060301:113</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>670311.74</value>
          <cost_index>14353.5704</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:050201:23</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1168951.72</value>
          <cost_index>10884.0942</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010201:204</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>702230.63</value>
          <cost_index>17003.1630</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010201:55</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>878008.86</value>
          <cost_index>14417.2227</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010201:22</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1040923.48</value>
          <cost_index>14417.2227</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010201:161</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>243373.38</value>
          <cost_index>8450.4646</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:000000:2941</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1069410.97</value>
          <cost_index>19130.7866</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010201:135</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>796426.27</value>
          <cost_index>15677.6825</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:000000:2965</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>260555.74</value>
          <cost_index>11952.0982</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:000000:2963</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>12335534.81</value>
          <cost_index>29588.7139</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:040101:233</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>526695.3</value>
          <cost_index>15005.5641</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:020102:69</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>8284589.06</value>
          <cost_index>22524.7120</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:020102:75</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>244311.82</value>
          <cost_index>12791.1948</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:020102:551</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>516440.79</value>
          <cost_index>8031.7386</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:020102:549</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>11645997.7</value>
          <cost_index>12745.9754</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:020102:68</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5333851.79</value>
          <cost_index>22524.7120</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:030501:11</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3703409.38</value>
          <cost_index>12444.2519</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:020102:548</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>576073.48</value>
          <cost_index>9246.7653</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:030101:236</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>240076.75</value>
          <cost_index>6820.3622</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:030102:121</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>461525.89</value>
          <cost_index>23076.2945</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:020102:593</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>17877412.15</value>
          <cost_index>29292.8267</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:020103:164</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>835785.09</value>
          <cost_index>23947.9968</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:020102:601</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>20382658.8</value>
          <cost_index>13664.9630</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:030102:361</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3543064.53</value>
          <cost_index>22888.0138</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:030102:365</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>786499.29</value>
          <cost_index>14700.9213</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:030501:15</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>80716950.41</value>
          <cost_index>33144.5614</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:030101:120</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>6872485.56</value>
          <cost_index>36343.1283</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:020102:575</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>224612.33</value>
          <cost_index>11230.6165</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:030102:122</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>993833.45</value>
          <cost_index>6119.6641</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:030102:120</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>197590822.34</value>
          <cost_index>51711.8090</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:030501:13</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>7389157.35</value>
          <cost_index>9185.9241</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:030102:235</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>902636.57</value>
          <cost_index>14700.9213</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:010501:242</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>333463.55</value>
          <cost_index>11952.0986</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:030501:12</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1229203.03</value>
          <cost_index>30807.0935</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:010501:183</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>368124.63</value>
          <cost_index>11952.0984</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:010501:252</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>11691753.33</value>
          <cost_index>8822.6331</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:010501:245</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>584457.61</value>
          <cost_index>11952.0984</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:010501:185</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>11750864.97</value>
          <cost_index>8822.6331</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:030501:8</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>11954561.63</value>
          <cost_index>9185.9241</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:030102:36</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>638703.22</value>
          <cost_index>13115.0559</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:030102:51</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>776411.31</value>
          <cost_index>13115.0559</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:030102:116</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>27741746.85</value>
          <cost_index>12319.8094</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:030102:32</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>15642285.99</value>
          <cost_index>9453.8172</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:030101:180</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4467307.51</value>
          <cost_index>23267.2266</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:030102:48</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3785005.11</value>
          <cost_index>13115.0558</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:030101:652</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>973025.06</value>
          <cost_index>14900.8432</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:030102:35</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>642007.79</value>
          <cost_index>10288.5864</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:030101:46</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3159100.65</value>
          <cost_index>42922.5632</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:020102:554</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3822402.14</value>
          <cost_index>13904.7004</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:020102:72</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2022719.14</value>
          <cost_index>22524.7120</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:020102:562</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>353592.45</value>
          <cost_index>3793.9104</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:020102:964</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>8857455.61</value>
          <cost_index>13329.5043</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:020102:586</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>9869208.73</value>
          <cost_index>12745.9754</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:030201:24</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1772218.74</value>
          <cost_index>14526.3831</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:030102:162</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>556405.41</value>
          <cost_index>14603.8165</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:030102:362</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5404641.9</value>
          <cost_index>13220.7483</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:030102:222</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5294122.54</value>
          <cost_index>20607.7172</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:030102:61</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1739292.26</value>
          <cost_index>7884.3711</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:020102:52</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5081964.24</value>
          <cost_index>43961.6284</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:030102:89</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>19116796.6</value>
          <cost_index>29460.3122</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:030102:363</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3034950.63</value>
          <cost_index>22888.0138</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:030102:100</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>931577.08</value>
          <cost_index>23947.9969</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:030401:175</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>206176.64</value>
          <cost_index>19635.8705</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:010501:186</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>11704105.02</value>
          <cost_index>8822.6331</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:030501:10</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2234016.74</value>
          <cost_index>9185.9241</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:030102:8</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>6006552.69</value>
          <cost_index>13540.4704</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:030101:59</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2793324.36</value>
          <cost_index>17328.3149</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:030102:46</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>663049.23</value>
          <cost_index>25501.8935</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:030102:83</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>403812.85</value>
          <cost_index>14900.8432</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:030102:33</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2448181.79</value>
          <cost_index>25501.8936</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:020102:2</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>960565.81</value>
          <cost_index>6507.8984</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:030102:37</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>818610.78</value>
          <cost_index>25501.8935</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
  </objects>
</interact_entry_realty>
